.generalcontent .joukoubox p {
    margin-bottom: 0px;
}
.b-margin {
    padding-left: 20px;
    line-height: 1.75;
    overflow-wrap: break-word;
    font-weight: 500;
    color: #191919;
    font-size: 1.6rem;
}
.pcglonavi {
  border-top: 1px solid #e2e5e9;
  border-bottom: 1px solid #e2e5e9;
}
.home .pcglonavi {
  margin-bottom: 0px;
}
.pcglonavibox {
  width: 100%;
  display: flex;
  justify-content: space-around;
}
.pcglonavilist {
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto;
  padding: 0;
  width: 100%;
  text-align: center;
}
.pcglonavilist li {
  display: block;
  width: 25%;
  border-bottom: 1px solid #e2e5e9;
  min-width: 50px;
  border-right: 1px solid #e2e5e9;
}
.pcglonavilist li:nth-child(4n) {
  border-right: none;
}
.pcglonavilist li:nth-child(n + 5) {
  border-bottom: none;
}
.pcglonavilist li a {
  display: block;
  width: 100%;
  padding: 10px 0;
  text-decoration: none;
  color: #9faab5;
  font-weight: bold;
}
.pcglonavilist li a:hover {
  background-color: #37b4b5;
  color: #fff;
}
.pcglonavilist li.current {
  font-weight: bold;
}
.pcglonavilist .current {
  background: #173344;
  color: #fff;
}

input.jf__search {
  border: 1px solid #f2f2f2 !important;
}
a.editor-job-title-link {
  color: #173344;
}
small.post-in-category {
  display: -webkit-inline-box;
}
ul.register_cover_ul {
  margin-bottom: 5px;
}
li.register_cover {
  border-bottom: 4px yellow solid;
}
.ankentitlebox a {
  color: #337ab7;
}
span.modal-close {
  background: #80808080;
  padding: 10px;
  color: #00000073 !important;
}
.send-message-warning {
  text-align: left;
}
.generalcontent {
  margin: auto;
}
.ankentitle a,
.ankentitle a {
  color: #337ab7;
}
.careerfy-parallex-text p,
.careerfy-parallex-text h2 {
  text-align: left;
}
.careerfy-parallex-text,
.careerfy-typo-wrap .careerfy-parallex-text {
  text-align: center;
  padding: 55px 15px 0px 15px;
}
.generalcontent dd {
  padding: 10px;
  border: solid 1px rgba(0, 0, 0, 0.05);
  display: block;
  margin-inline-start: 40px;
  font-weight: 500;
  color: #191919;
}
.generalcontent dl {
  list-style-position: inside;
}
.generalcontent h2 {
  color: #191919;
  font-size: 2.2rem;
  position: relative;
  padding-bottom: 14px;
  overflow: hidden;
  line-height: 1.5;
  margin-top: 4rem;
  display: block;
  margin-block-start: 0.83em;
  margin-block-end: 0.83em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  font-weight: bold;
}
.generalcontent h2::before {
  content: "";
  position: absolute;
  bottom: 0;
  width: 100%;
  border-bottom: 4px solid #a83f3f;
  border-color: #42b593;
}
.generalcontent h2::after {
  border-color: #d8d8d8;
  content: "";
  position: absolute;
  bottom: 0;
  width: 100%;
  border-bottom: 4px solid #d8d8d8;
}
.generalcontent p {
  margin-top: 2rem;
  display: block;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  line-height: 1.75;
  overflow-wrap: break-word;
  font-weight: 500;
  color: #191919;
}
.generalcontent ol {
  color: #191919;
  counter-reset: number;
  margin-top: 2rem;
  list-style-type: none;
  list-style-position: inside;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  padding-inline-start: 0px;
  display: block;
  font-size: 1.6rem;
  line-height: 1.75;
}
.generalcontent li {
  padding-left: 2.7rem;
  position: relative;
  list-style: none;
  display: list-item;
  text-align: -webkit-match-parent;
}
.generalcontent ol > li:before {
  top: 3px;
  color: #42b593;
  border-color: #42b593;
  display: block;
  position: absolute;
  left: 0;
  counter-increment: number;
  content: counter(number);
  background: #fff;
  border: 1px solid #42b593;
  color: #42b593;
  width: 2.2rem;
  height: 2.2rem;
  line-height: 2rem;
  font-size: 1rem;
  font-weight: bold;
  text-align: center;
  border-radius: 50%;
}
.marker-thickOrange {
  border-bottom: 2px #ffcc66 solid;
}
.generalcontent a {
  color: #000000;
  border-bottom: dotted 1px #42b593;
}
.generalcontent h3::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 20px;
  height: 4px;
  transform: translateY(-50%);
  background-color: #42b593;
}
.generalcontent h3 {
  font-size: 2.2rem;
  position: relative;
  padding: 10px 0 10px 30px;
  line-height: 1.5;
  display: block;
  font-weight: bold;
}
body {
  font-family: "Lato", "游ゴシック体", "Yu Gothic", "YuGothic", "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo",
    "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif" !important;
  color: #0b1820;
}
#fep-header .avatar {
  display: none;
}
.jobsearch-job-userlist {
  display: none;
}
.jobsearch-fileUpload {
  display: none;
}
.tbl-r02, .tbl-r03, .tbl-r04, .tbl-r05 {
  margin-bottom: 0;
  vertical-align: inherit;
}
.tbl-r02 th, .tbl-r03 th, .tbl-r04 th {
  width: 25%;
  background-color: #e2e5e9;
  color: #0b1820;
  font-weight: bold;
  vertical-align: inherit;
}
.tbl-r02 th {
  border-top: none;
}
.tbl-r05 th, .tbl-r05 td {
  border-color: #377bb5;
  border-width: 2px;
  font-size: 24px;
  font-weight: normal;
  vertical-align: inherit;
}
.tbl-r05 th {
  background-color: #377bb5;
  color: white;
}
.tbl-r05 td {
  background-color: white;
  color: #0b1820;
}

#QandA-1 {
  width: 100%;
  font-family: メイリオ;
  font-size: 14px; /*全体のフォントサイズ*/
}

#QandA-1 dt {
  background: #444; /* 「Q」タイトルの背景色 */
  color: #fff; /* 「Q」タイトルの文字色 */
  padding: 8px;
  border-radius: 2px;
}
#QandA-1 dt:before {
  content: "Q.";
  font-weight: bold;
  margin-right: 8px;
}
#QandA-1 dd {
  margin: 24px 16px 40px 32px;
  line-height: 140%;
  text-indent: -24px;
}
#QandA-1 dd:before {
  content: "A.";
  font-weight: bold;
  margin-right: 8px;
}

.single-anken-count {
  padding-bottom: 5px;
}
h2.ankentitle {
  padding-top: 3px;
}
li.ankenlist {
  width: 20%;
}
.jobsearch-list-option h2 {
  font-size: 1em;
}
h2.ankentitle {
  display: -webkit-inline-box;
  width: 100%;
}
.jobsearch-column-9 {
  width: 80%;
}
.jobsearch-column-3 {
  width: 20%;
}
.jobsearch-services-text small {
  display: -webkit-box;
}
.startmark {
  background: #0083f5;
  padding: 1px 3px;
  display: inline-table;
  color: #ffff;
  font-size: 0.8em;
  width: 13%;
  text-align: center;
  margin: 0px 5px;
}
.single-anken-startmark {
  padding: 0px 3px;
  display: inline-table;
  color: #0083f5;
  font-size: 1em;
  width: 60px;
  text-align: center;
  border: solid 1px #0083f5;
}
.single-anken-endmark {
  background: darkslategray;
  padding: 6px 3px;
  display: inline-table;
  color: #ffff;
  font-size: 1.2em;
  width: 100%;
  text-align: center;
}
.careerfy-header-three .navbar-nav > li {
  padding: 0px 15px 0px 18px;
}
span.mention {
  margin-top: 16px;
  margin-bottom: 17px;
  margin-left: 10px;
  line-height: 1;
  font-size: 1em;
  color: #525252;
  font-weight: 400;
  float: left;
}
.active .souteichukai {
  color: #c4d3dd;
  font-size: 0.6em;
  margin-top: 10px;
}
.souteichukai {
  font-size: 0.6em;
  margin-top: 10px;
}
.soutei {
  margin-top: 10px;
}
.jobsearch-jobdetail-list {
  padding: 20px 40px 15px 40px;
}
.jobsearch-jobdetail-list figcaption span {
  margin-bottom: 10px;
}
.jobsearch-applied-jobs-text ul li {
  display: -webkit-inline-box;
}
.jobsearch-applied-jobs-left {
  width: 73%;
}
li.ankenlistdash {
  width: 20%;
}
a.ankennewmessage {
  background: #13b5ea;
  padding: 10px;
  color: #ffff;
}
.jobsearch-list-option ul li:first-child {
  padding-left: 10px;
}
li.ankenlist {
  width: 20%;
}
.jobsearch-joblisting-classic figure ~ .jobsearch-joblisting-text {
  margin-left: 0px;
}
.jobsearch-list-option.jobsearch-list-option ul li i {
  display: none;
}
.jobsearch-list-option {
  float: left;
  width: 100%;
  display: inline-flex;
}
.jobsearch-list-option ul li:first-child {
  width: 20%;
}
.jobsearch-list-option ul li {
  padding: 2px 5px;
}
.jobsearch-list-option ul {
  width: 40%;
}
.careerfy-user-log > li > a {
  line-height: 20px;
  font-weight: 400;
  font-style: normal;
  font-size: 14px;
}
span.jobsearch-jobdetail-listthumb {
  display: none;
}
.jobsearch-jobdetail-listthumb ~ figcaption {
  margin-left: 0px;
}
.topcatch {
  color: white;
  text-align: center;
}
.topheader.wpb_column.vc_column_container.vc_col-sm-12 {
  height: 35px;
}
.careerfy-featured-jobs-grid figure img {
  width: 100%;
}
a.newshref {
  color: blue;
  font-weight: bold;
}
.toplist {
  display: none;
}
.jobsearch-joblisting-classic figure {
  display: none;
}
a.mustred {
  background: #fff8dcf7;
}
span.awhite {
  border-bottom: 0.1px solid white !important;
  font-size: 1em !important;
}
.generalcontent .brc-DPyellow {
  border-color: #f1ec5c;
}
.generalcontent .bgc-white {
  background-color: #fff;
}
.generalcontent .es-BsubTradi {
  margin-top: 3.5rem;
}
.generalcontent .es-radius {
  border-radius: 5px;
}
.generalcontent .es-borderSolidM {
  border: 3px solid #f1ec5c;
}
.generalcontent .ep-box {
  position: relative;
  color: black;
  padding: 20px;
  padding-top: 30px;
}
.generalcontent .es-BsubTradi::before {
  color: #ffffff;
  background-color: #f1ec5c;
  border-color: #f1ec5c;
}
.generalcontent .es-BsubTradi::before {
  position: absolute;
  top: -15px;
  left: 20px;
  height: 30px;
  line-height: 30px;
  padding: 0 20px;
  content: attr(title);
  color: #fff;
  border: 1px solid transparent;
  border-radius: 5px;
  font-size: 1.5rem;
  font-weight: bold;
  text-align: center;
  vertical-align: middle;
}
.generalcontent table {
  color: #191919;
  border-top-color: #e5e5e5;
  border-left-color: #e5e5e5;
  margin-top: 2rem;
  width: 100%;
  font-size: 1.2rem;
  border-top: 1px solid;
  border-left: 1px solid;
  border-right: 0;
  border-bottom: 0;
  border-collapse: collapse;
  border-spacing: 0;
}
.generalcontent table th {
  background: #7f7f7f;
  color: #ffffff;
  border-right-color: #e5e5e5;
  border-bottom-color: #e5e5e5;
  padding: 10px;
  border-right: 1px solid;
  border-bottom: 1px solid;
  text-align: left;
}
.generalcontent table td {
  background: #ffffff;
  padding: 10px;
  border-right: 1px solid #e5e5e5;
  border-bottom: 1px solid #e5e5e5;
  text-align: left;
}
.generalcontent table tr:nth-child(odd) td {
  background-color: #f2f2f2;
}
.top-catch-text {
  text-align: center;
  margin-top: 30px;
  line-height: 1.2em;
  color: #fff;
}
.top-before {
  display: inline-block;
}
.top-after {
  display: inline-table;
}
.top-after-kome {
  font-size: 0.5em;
}
.top-after-kome a {
  color: #fff;
  border-bottom: 1px dotted;
}
.top-catch-title {
  color: #fff;
  text-align: center;
  margin-top: 60px;
}

.mailtitle {
  text-align: center;
  font-size: 1.2em;
  margin-bottom: 10px;
  color: #333333;
}
.snsbtniti {
  display: flex;
  margin: 0 auto;
}
.mail-form {
  display: flex;
  flex-flow: column;
}
.jobsearch-subscribe-news-content {
  display: flex;
}
input.jobsearch-subscribe-news-email {
  height: 48px;
  background-color: #ffffff;
  color: #999;
  font-size: 12px;
  padding: 7px;
  border-radius: 4px;
  background-color: #ffff;
  color: #9999;
  border: 1px solid #9999;
  text-align: left;
}
input.jobsearch-subscribe-news-submit {
  height: 48px;
  color: #ffffff;
  border: none;
  font-size: 15px;
  padding: 5px 20px;
  border-radius: 4px;
  background-color: #4f87fb;
}
.form-loader {
  display: block;
}

@media screen and (max-width: 719px) {
  .jobsearch-jobdetail-options li {
    font-size: 12px;
  }
  .snsbtniti {
    flex-flow: column;
    width: 100%;
  }
  .jobsearch-subscribe-news-content {
    flex-flow: column;
  }
  .jobsearch-subscribe-news-email {
    flex-basis: 70%;
    margin-bottom: 8px;
  }
  .social-form {
    display: flex;
    flex-flow: row;
    justify-content: space-around;
    margin-top: 15px;
  }
  .twitter-img,
  .line-img,
  .chat-img {
    height: 80px;
    width: 80px;
  }
}
@media screen and (min-width: 720px) {
  .jobsearch-jobdetail-options li {
    font-size: 16px;
  }
  .balloon5 {
    width: 100%;
    margin: 4.5em 0;
    overflow: hidden;
  }
  .facesec {
    display: inline-grid;
    float: left;
    margin-right: -100px;
    width: 100px;
    text-align: center;
  }
  .balloon5 .faceicon {
    float: unset;
    margin-right: unset;
    width: 100%;
  }
  .balloon5 .faceicon img {
    width: 100%;
    height: auto;
    border: solid 3px #d7ebfe;
    border-radius: 50%;
  }
  .balloon5 .chatting {
    width: 100%;
  }
  .says {
    display: inline-block;
    position: relative;
    margin: 5px 0 0 120px;
    padding: 17px 13px;
    border-radius: 12px;
    background: #d7ebfe;
  }
  .says:after {
    content: "";
    display: inline-block;
    position: absolute;
    top: 42px;
    left: -24px;
    border: 12px solid transparent;
    border-right: 12px solid #d7ebfe;
  }
  .author-box-title {
    margin: 0px 10px 0px 10px;
    padding: 10px;
    background: #4444;
    color: white;
    width: 100%;
  }
  .author-box {
    display: block;
    width: 100%;
    margin: 0px 10px 20px 10px;
    padding: 15px 5px 5px 5px;
    border: 1px solid gainsboro;
  }
  .author-image {
    width: 20%;
    float: left;
    display: -webkit-inline-box;
  }
  img.author-pic {
    border-radius: 50%;
  }
  .author-info {
    padding: 0px 10px;
    display: flow-root;
  }
  .author-skill {
    margin-bottom: 10px;
    border-bottom: dotted 1px;
  }
  .author-name {
    font-size: 1.5em;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: solid 1px;
  }
  .snsbtniti {
    flex-flow: row;
    width: 80%;
  }
  .mail-form {
    flex-basis: 100%;
  }
  .jobsearch-subscribe-news-content {
    flex-flow: row;
  }
  .jobsearch-subscribe-news-email {
    flex-basis: 70%;
    margin-right: 8px;
  }
  .jobsearch-subscribe-news-submit {
    flex-basis: 30%;
    margin-right: 8px;
  }
  .twitter-img,
  .line-img,
  .chat-img {
    width: 50px;
    height: 50px;
  }
}

.qrcode {
  height: auto;
  width: 40%;
  display: inline-block;
}

.lineicon {
  width: 60%;
  display: inline-block;
}
.fl_tw1 {
  background: #55acee;
}
.flowbtn span {
  font-size: 14px;
  position: relative;
  left: 8px;
  bottom: 2px;
  transition: 0.6s;
  display: inline-block;
}
.flowbtn:hover span {
  -webkit-transform: rotateX(360deg);
  -ms-transform: rotateX(360deg);
  transform: rotateX(360deg);
  text-decoration: none;
}
.flowbtn {
  font-family: "Verdana", sans-serif;
  border-radius: 4px;
  position: relative;
  display: inline-block;
  width: 90%;
  font-size: 20px;
  color: #fff !important;
  text-decoration: none;
}
i.careerfy-icon.careerfy-envelope-line {
  position: absolute;
  font-size: 19px;
  color: #999;
}
.careerfy-blog-grid-text h2 {
  margin-bottom: 15px;
}
.jobsearch-joblisting-classic-wrap {
  padding: 10px 0;
}
@media screen and (min-width: 992px) {
  .flowbtn {
    margin-top: 30px;
    margin-bottom: 5px;
  }
  .snsbtniti li {
    width: 30%;
  }
  i.careerfy-icon.careerfy-envelope-line {
    top: 66px;
    left: 60px;
  }
  .generalcontent p {
    font-size: 1.6rem;
  }
  .generalcontent ol li {
    padding-left: 2.7rem;
    margin-top: 1rem;
  }
  .generalcontent table {
    font-size: 1.4rem;
    font-weight: 500;
  }
  input.jobsearch-employer-profile-submit {
    margin: auto;
    margin-bottom: 30px;
    margin-top: 20px;
    text-align: center;
    display: block;
    padding: 10px !important;
    width: 30%;
  }
  span.ankenlistsubtitle {
    display: block;
  }
  .jobsearch-joblisting-classic figure ~ .jobsearch-joblisting-text {
    margin-left: 20px;
  }
  .jobsearch-content-title {
    margin-top: 10px;
  }
  .generalcontent {
    width: 800px;
  }
  header.careerfy-entry-header {
    width: 800px;
    margin: 50px auto;
  }
  .jobsearch-main-content {
    margin-top: 50px;
  }
  .top-catch-title {
    font-size: 3em;
  }
  .align-right .careerfy-modren-btn {
    text-align: right;
    padding-right: 20px;
  }
  .align-left .careerfy-modren-btn {
    text-align: left;
    padding-left: 20px;
  }
  .top-catch-text {
    font-size: 2em;
  }
}
@media screen and (max-width: 680px) {
  .balloon5 {
    width: 100%;
    margin: 0.5em 0;
    overflow: hidden;
  }
  .modal-box-area {
    width: 95% !important;
  }
  .tbl-r03 td,
  .tbl-r02 td,
  .tbl-r04 td {
    font-size: 0.8em;
  }
  .tbl-r05 td {
    font-size: 20px;
  }
  .tbl-r03 th,
  .tbl-r02 th,
  .tbl-r04 th {
    font-size: 0.7em;
  }
  .tbl-r05 th {
    font-size: 16px;
  }
  .balloon5 {
    width: 100%;
    margin: 0.5em 0;
    overflow: hidden;
  }
  .facesec {
    text-align: center;
  }
  .balloon5 .faceicon {
    margin: auto;
    margin-bottom: 5px;
    width: 80px;
  }
  .balloon5 .faceicon img {
    width: 100%;
    height: auto;
    border: solid 3px #d7ebfe;
    border-radius: 50%;
  }
  .faceicon .alignnone {
    margin: 5px 0px 0px 0;
  }
  .balloon5 .chatting {
    width: 100%;
  }
  .says {
    position: relative;
    display: inline-block;
    margin: 1.5em 0;
    padding: 7px 10px;
    min-width: 120px;
    max-width: 100%;
    color: #555;
    font-size: 16px;
    background: #d7ebfe;
  }
  .says:before {
    content: "";
    position: absolute;
    top: -30px;
    left: 50%;
    margin-left: -15px;
    border: 15px solid transparent;
    border-bottom: 15px solid #d7ebfe;
    display: inline-block;
  }
  .says p {
    margin: 0;
    padding: 0;
  }
  .author-box-title {
    margin: 0px 10px 0px 0px;
    padding: 10px;
    background: #4444;
    color: white;
    width: 100%;
  }
  .author-box {
    display: inline-block;
    width: 100%;
    margin: 0px 0px 20px 0px;
    padding: 15px 5px 5px 5px;
    border: 1px solid gainsboro;
  }
  .author-image {
    width: 80%;
    display: -webkit-box;
    margin: auto;
    margin-bottom: 15px;
  }
  img.author-pic {
    border-radius: 50%;
  }
  .author-info {
    padding: 0px 10px;
  }
  .author-skill {
    margin-bottom: 10px;
    border-bottom: dotted 1px;
  }
  .author-name {
    font-size: 1.5em;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: solid 1px;
  }
}
@media screen and (max-width: 991px) {
  .snsbtniti li {
    width: 80%;
    padding: 10px 0px;
  }
  i.careerfy-icon.careerfy-envelope-line {
    top: 104px;
    left: 80px;
  }
  .top-catch-text {
    font-size: 1.5em;
  }

  .top-catch-title {
    font-size: 1.8em;
  }
  span.sptitlebr {
    display: block;
  }
  .generalcontent li {
    margin-top: 1rem;
    font-size: 1.4rem;
  }
  .generalcontent table th,
  .generalcontent table td {
    line-height: 1.75;
  }
  .generalcontent table {
    font-weight: 500;
  }
  .generalcontent p {
    font-size: 1.4rem;
  }
  input.jobsearch-employer-profile-submit {
    margin: auto;
    margin-bottom: 30px;
    margin-top: 20px;
    text-align: center;
    display: block;
    padding: 10px !important;
    width: 80%;
  }
  .careerfy-element-title {
    margin-top: 10px;
    margin-left: 10px;
  }
  .jobsearch-main-content {
    margin-top: 10px;
  }
  header.careerfy-entry-header {
    margin-top: 50px;
  }
  .jobsearch-login-box {
    padding: 10px;
  }

  .jobsearch-login-box h2 {
    padding: 10px;
    text-align: center;
    border-bottom: 1px solid gray;
  }

  .jobsearch-register-box {
    padding: 10px;
  }

  .jobsearch-joblisting-classic figure ~ .jobsearch-joblisting-text {
    margin: 4px;
  }
  .forsp {
    padding: 0px;
  }
  .ankendeateilwrapper {
    display: inline-block;
  }
  .jobsearch-jobdetail-list figcaption h2 {
    font-size: 20px;
  }
  figure.jobsearch-jobdetail-list {
    padding: 0px;
  }

  figcaption {
    padding: 0px;
  }

  .ankenlistbox {
    width: 100%;
    font-size: 0.8em;
  }

  h2.ankentitlebox {
    font-size: 1em;
    line-height: 1.2em;
    margin-bottom: 0px;
  }

  .startdate {
    width: 100%;
    line-height: initial;
  }

  .jobsearch-list-option li {
    width: 100%;
  }

  .jobsearch-list-option ul li:first-child {
    width: 100%;
    border-bottom: 1px gray solid;
  }

  li.ankenlist {
    border-bottom: 1px dotted gray !important;
  }
  .jobsearch-list-option ul {
    width: 50%;
  }
  .jobsearch-column-1,
  .jobsearch-column-2,
  .jobsearch-column-3,
  .jobsearch-column-4,
  .jobsearch-column-5,
  .jobsearch-column-6,
  .jobsearch-column-7,
  .jobsearch-column-8,
  .jobsearch-column-9,
  .jobsearch-column-10,
  .jobsearch-column-11,
  .jobsearch-column-12,
  .jobsearch-typo-wrap .jobsearch-column-1,
  .jobsearch-typo-wrap .jobsearch-column-2,
  .jobsearch-typo-wrap .jobsearch-column-3,
  .jobsearch-typo-wrap .jobsearch-column-4,
  .jobsearch-typo-wrap .jobsearch-column-5,
  .jobsearch-typo-wrap .jobsearch-column-6,
  .jobsearch-typo-wrap .jobsearch-column-7,
  .jobsearch-typo-wrap .jobsearch-column-8,
  .jobsearch-typo-wrap .jobsearch-column-9,
  .jobsearch-typo-wrap .jobsearch-column-10,
  .jobsearch-typo-wrap .jobsearch-column-11,
  .jobsearch-typo-wrap .jobsearch-column-12 {
    padding: 0px;
  }
  .jobsearch-row,
  .jobsearch-typo-wrap .jobsearch-row {
    margin: 0px;
  }
  footer#careerfy-footer {
    margin-top: 20px;
  }
  .jobsearch-applied-jobs-left {
    width: 100%;
  }
}

.editor-job-list-title {
  width: 100%;
  display: flex;
}
.editor-job-status {
  display: flex;
  line-height: 1.5em;
  font-size: 0.9em;
}
.editor-job-registerd {
  display: flex;
  flex-flow: column;
  font-size: 1rem;
}
.editor-job-title-pc {
  flex: 0 1 35%;
  font-size: 1em;
  line-height: 1.2em;
  word-break: break-all;
}
.editor-job-title-link {
  color: #525252;
  text-decoration: none;
  font-weight: bold;
}
span.anken-basic-title {
  font-size: 1.2rem;
}
.anken-basic-content {
  font-size: 13px;
}
.editor-job-info {
  display: flex;
}
.editor-job-info-item {
  display: flex;
  flex-basis: 25%;
  box-sizing: border-box;
  font-size: 1em;
  line-height: 1.5em;
}
.editor-job-info-item:last-child {
  border-bottom: none;
}
.editor-job-title-sp {
  padding-bottom: 5px;
  margin-bottom: 10px;
  font-size: 1em;
  line-height: 1.2em;
}
.editor-job-status-bg.direct {
  background-color: #9faab5;
}
.editor-job-status-bg.intermediate {
  background-color: #173344;
}
.editor-job-status-bg {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 70px;
  padding: 0px 10px;
  color: #fff;
  font-size: 12px;
  height: min-content;
  border-radius: 10px;
}
.editor-job-status-bg__large {
  width: 90px;
  height: 30px;
  padding: 6px;
  font-size: 16px;
  border-radius: 20px;
}
.editor-job-status-bg.accepted {
  border: 1px solid #377bb5;
  background: #377bb5;
  color: #fff;
}
.editor-job-status-bg.finished {
  border: 1px solid #9faab5;
  color: #9faab5;
}
a.editor-job-title-link:hover {
  border-bottom: 2px dotted #37b4b5;
}
@media screen and (min-width: 481px) {
  .editor-job-status {
    flex: 1 0 193px;
    flex-flow: row;
    justify-content: space-between;
    box-sizing: border-box;
    padding: 0 5px;
  }

  .editor-job-info {
    flex: 0 0 48%;
    flex-flow: row;
    padding-left: 10px;
  }
  .editor-job-info-item {
    flex-flow: column;
    border-left: 1px #ececec dotted;
    padding: 0 10px;
  }
  .editor-job-info-item:first-child {
    border-left: none;
  }
}
@media screen and (max-width: 480px) {
  .editor-job-status {
    flex-flow: column;
    width: 50%;
  }

  .editor-job-info {
    width: 50%;
    flex-flow: column;
  }
  .editor-job-info-item {
    justify-content: space-between;
    border-bottom: 1px #ececec dotted;
    padding: 2px 0;
  }
}

.editor-link {
  color: #337ab7;
  text-decoration: underline !important;
}

.editor-table-row {
  display: flex;
  width: 100%;
}

.editor-mp-table-row {
  padding: 8px 0;
  border-bottom: 1px solid #efefef;
}
.editor-mp-col-project {
  box-sizing: border-box;
  padding: 8px;
}
.editor-mp-col-action {
  display: flex;
  box-sizing: border-box;
  padding: 8px;
}

@media screen and (min-width: 481px) {
  .editor-table-header {
    display: flex;
    width: 100%;
    align-items: center;
    background-color: #f2f2f2;
  }
  .editor-table-row {
    flex-flow: row;
  }
  .editor-mp-col-project {
    flex-basis: 50%;
  }
  .editor-mp-col-action {
    flex-basis: 25%;
    flex-flow: column;
  }
}
@media screen and (max-width: 480px) {
  .editor-table-header {
    display: none;
  }
  .editor-table-row {
    flex-flow: column;
  }
  .editor-mp-col-project {
    flex-basis: 100%;
  }
  .editor-mp-col-action {
    flex-basis: 100%;
    flex-flow: row;
  }
}

.pr1 {
  padding-right: 4px;
}

.editor-dashboard-row {
  display: flex;
  min-height: 50vw;
}
@media screen and (max-width: 991px) {
  .editor-dashboard-row {
    flex-flow: column;
  }
}
@media screen and (min-width: 992px) {
  .editor-dashboard-row {
    flex-flow: row-reverse;
  }
}
@media screen and (min-width: 1200px) {
}
@media screen and (max-width: 1199px) {
  .urebastep h2 {
    text-align: center;
  }
  .glonavi_box.sponly {
    border-top: 1px solid #ececec;
    border-bottom: 1px solid #ececec;
  }
  ul.spglonavi {
    display: table;
    margin: 0 auto;
    padding: 0;
    width: 100%;
    text-align: center;
  }
  .spglonavi li {
    display: table-cell;
    min-width: 50px;
    border-right: 1px solid #ececec;
    border-top: 1px solid #ececec;
    border-bottom: 1px solid #ececec;
  }
  .spglonavi li:last-child {
    border-right: none;
  }
  .spglonavi li a {
    display: block;
    width: 100%;
    padding: 10px 0;
    text-decoration: none;
    color: #aaa;
  }
  .spglonavi li a:hover {
    background-color: #37b4b5;
    color: #fff;
  }
  .spglonavi li.current {
    font-weight: bold;
  }
  .careerfy-navigation.navbar {
    display: none;
  }
}

.jf__title {
  padding: 0 20px 10px;
  font-size: 24px;
}
.jf__toggle {
  position: relative;
  font-size: 18px;
  color: #525252;
  cursor: pointer;
}
.jf__content {
  margin-top: 10px;
}
.jf__label {
  padding: 2px 0;
}
.jf__wrap {
  padding: 10px 20px;
}
.jf__approved {
  margin: 10px 0;
  text-align: center;
  font-size: 18px;
}
input.jf__search {
  background: #fff;
}
.jf__search {
  padding-top: 15px;
}
.jf__submit {
  padding: 5px 10px;
  font-size: 16px;
  border-radius: 4px;
  color: #ffffff;
  background-color: #37b4b5;
  border: none;
  cursor: pointer;
}
.jf__sortwrap {
  font-size: 1.2rem;
  margin-bottom: 10px;
}
.jf__sortitem {
  margin: 0px 5px;
  color: #377bb5;
  border-bottom: 0.1px solid;
  cursor: pointer;
}
.jf__sortitem-selected {
  margin: 0px 5px;
  font-weight: bold;
}
.jf__search {
  width: 90%;
  margin: 0 0 10px;
  border-radius: 24px;
}
.jf__link {
  color: #37b4b5;
}
.jf__searchwrap {
  text-align: center;
}
.jf__searchwrap input[type="text"] {
  padding: 4px 18px;
}
.jf__header {
  position: relative;
  font-size: 18px;
  color: #525252;
  text-align: center;
}
.jf__filtertoggle {
  background-color: #f2f2f2;
  padding: 20px 0;
  margin-top: -15px;
  color: #37b4b5;
  text-align: center;
  font-size: 18px;
}
.jf__filtertoggle-closed:after {
  padding-left: 4px;
  content: "\f055";
  font-family: FontAwesome;
  color: #37b4b5;
}
.jf__filtertoggle-open:after {
  padding-left: 4px;
  content: "\f056";
  font-family: FontAwesome;
  color: #37b4b5;
}
.ureba-top-cver {
  background: #377bb5;
  width: 100%;
}
.darkcver {
  background: #0b3c5a;
  margin-top: 3rem;
}
.ureba-top-cver-box {
  margin: auto;
}
.ureba-top-cver-title {
  color: #fff;
  display: inline-block;
  margin-top: 18px;
  font-weight: bold;
}
.ureba-top-cver-button {
  margin-top: 28px;
  float: right;
}
.darkcver a {
  background: #fec23d;
  color: #fff;
}
.ureba-top-cver-button a {
  padding: 10px;
  background: #fff;
  color: #fec23d;
  font-weight: bold;
  border-radius: 31px;
  padding: 15px 30px;
}
@media screen and (min-width: 769px) {
  .single-mail {
    width: 80%;
    margin: auto;
    margin-top: 30px;
    margin-bottom: 30px;
  }
  .ureba-top-cver-button a {
    font-size: 2.5rem;
  }
  .ureba-top-cver-button {
    width: 48%;
  }
  .ureba-top-cver-title {
    width: 50%;
    font-size: 4rem;
    text-align: right;
  }
  .tb-box {
    padding-left: 16%;
  }
  .ureba-top-cver {
    height: 90px;
  }
  .ureba-top-cver-box {
    width: 80%;
  }
  .sponly769 {
    display: none;
  }
  .steppic {
    text-align: center;
  }
  .urebastep {
    width: 70%;
  }
  .pcglonavilist li {
    width: calc(100% / 7);
    border-bottom: none;
  }  
  .pcglonavilist li:last-child {
    border-right: none;
  }
  .pcglonavilist li:nth-child(4n) {
    border-right: 1px solid #e2e5e9;
  }
  .fititle h2 {
    font-size: 3.5rem;
  }
  .urebastep {
    display: -webkit-inline-box;
    margin: 4rem 0rem;
  }
  .glonavi_box {
    max-width: 1140px;
    margin: auto;
  }
  .glonavi_box a {
    color: #37b4b5;
    font-weight: bold;
  }
  .jf__wrap {
    border: 1px solid #e2e4e5;
  }
  .jf__wrap .jf__toggle:after {
    padding-left: 4px;
    content: "\f0d7";
    font-family: FontAwesome;
    color: #88dbdd;
  }
  .jf__wrap-closed .jf__toggle:after {
    padding-left: 4px;
    content: "\f0d8";
    font-family: FontAwesome;
    color: #88dbdd;
  }
  .jf__search {
    background-color: #f2f2f2;
    color: #666;
  }
  .jf__filtertoggle {
    display: none;
  }
  #job-search-form {
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 768px) {
  .single-mail {
    margin: 30px 10px;
  }
  .ureba-top-cver {
    height: 130px;
  }
  .ureba-top-cver-box {
    width: 100%;
  }
  .ureba-top-cver-title {
    font-size: 2rem;
    width: 100%;
    text-align: center;
  }
  .ureba-top-cver-button {
    width: 100%;
    text-align: center;
  }
  .ureba-top-cver-button a {
    font-size: 1.5rem;
  }
  .pconly768 {
    display: none;
  }
  .jf__searchwrap {
    background-color: #f2f2f2;
    padding: 20px 0;
  }
  .jf__search {
    background-color: white;
  }
  .jf__wrap {
    border-bottom: 1px solid #e2e4e5;
  }
  #job-filter-form {
    display: none;
    margin-bottom: 20px;
  }
}

.no-gutters {
  padding-right: 0;
  padding-left: 0;
}

.careerfy-header-content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 15px 0;
}
.careerfy-user-log {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.careefy-contact-us-md {
  width: 180px;
}
.careefy-contact-us-md:hover {
  opacity: 0.8;
}
.careerfy-header-announce {
  height: 14em;
  background-color: #173344;
  background-color: #fcebec;
}
.careerfy-header-announce:hover {
  opacity: 0.8;
}
.careerfy-header-announce-link {
  color: #173344;
  display: inline-flex;
  place-content: center;
  height: 100%;
  width: auto;
  text-align: center;
  font-size: clamp(2rem, 4dvw, 3.4rem);
  font-weight: bold;
  padding: 1.4rem 0.6rem;
  flex-wrap: wrap;
  line-height: 1.75;
}
.careerfy-header-announce-link:hover {
  text-decoration: underline;
  text-underline-offset: 8px;
}
.careerfy-header-announce-link:hover .careerfy-header-announce-link-rakko {
  text-decoration-color: #173344;
}
.careerfy-header-announce-link-rakko {
  color: #377bb5;
  text-decoration: underline;
  text-underline-offset: 8px;
}
